### Struct

# EBackend CacheColumnInfo

#### Description

    struct ECacheColumnInfo {
      gchar* name;
      gchar* type;
      gchar* index_name;
    }

No description available.

###### Structure members

`name:` `gchar*`

  No description available.

`type:` `gchar*`

  No description available.

`index_name:` `gchar*`

  No description available.

#### Constructors

###### e_cache_column_info_new

No description available.

since: 3.26

#### Functions

###### e_cache_column_info_free

Frees the `info` structure, previously allocated with `e_cache_column_info_new()` or e_cache_column_info_copy().

since: 3.26

#### Instance methods

###### e_cache_column_info_copy

No description available.

since: 3.26